Error /Faile Hyper-V Host has an unsupported VMM Agent installed

When you update your System Center Virtual Machine Environment, you maybe face the issue that your Agent version is outdated and you are not able to update it.

VMM01

The easiest way is to logon to the host and uninstall the old agent.

VMM02

After you uninstalled it, run the task in VMM again.

VMM03

 

Afterwards it should be fine.

 

Tagged , , , . Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.